Loading...
Searching...
No Matches
_EventInfo Struct Reference

## Data Fields

char * | name
LogEventType | event

## Detailed Description

Definition at line 92 of file log.c.

## Field Documentation

## event

LogEventType _EventInfo::event

Definition at line 98 of file log.c.

## name

char* _EventInfo::name

Definition at line 95 of file log.c.

The documentation for this struct was generated from the following file:

- log.c